
/* CSS Document */
html, body, ul, li, h1, h2, h3, h4, h5, h6, fieldset, legend {padding:0; margin:0;}
body {font:12px/normal Verdana, Arial, Helvetica, sans-serif;}
ul,li {list-style-type:none; text-transform:capitalize;}
.clear {clear:both; *display:inline;/*IE only*/}

/*menu*/
#nav {margin:0 auto; width:930px; padding:0px 1px; display:block; height:48px; z-index:999}
#nav .mainlevel { float:left;width:186px; height:48px;z-index:999}
#nav .mainlevel a {color:#fff; text-decoration:none; background:url(../images/nav_01.jpg) no-repeat; line-height:48px; display:block; width:186px; font-size:15px; font-weight:bold; text-align:center;z-index:999}
#nav .mainlevel a:hover {background:#e30202;color:#fff; text-decoration:none; line-height:48px; display:block; width:186px; font-size:15px; font-weight:bold;  text-align:center;z-index:999}

#sub{
width:186px;z-index:999
}
#nav .mainlevel ul {display:none; position:absolute;z-index:999}
#nav .mainlevel li a {float: left;
font-weight:600;
	width: 186px;
	height:29px;
	line-height:29px;
	background:#ff0000;
	overflow:hidden;
	color:#ffffff;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	opacity: 0.9;
	font-size:13px;
	border-bottom:1px solid #fff;
	font-weight:300;
	font:Arial, Verdana, Helvetica, sans-serif;z-index:999
	}
#nav .mainlevel li a:hover {

background: #e30202; 
width: 186px;
	height:29px;
	line-height:29px;
	overflow:hidden;
	color:#ffffff;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	opacity: 0.8;
	font-weight:300;
	font-size:13px;
	font: Arial, Verdana, Helvetica, sans-serif;z-index:999
}
